/**
 * Converts a string value into [camel case](https://en.wikipedia.org/wiki/Camel_case).
 * @param value The string to convert.
 * @returns The camel-cased string.
 * @example ```ts
 camelCase('foo-bar-baz')
 // => 'fooBarBaz'

 camelCase(['foo', 'bar', 'baz'])
 // => 'fooBarBaz'
 ```
 */
export declare function camelCase(value: string | string[]): string;
